Bug 25470 - bad slovenian keyboard during TUI install
bad slovenian keyboard during TUI install
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Brock Organ
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-02-01 06:45 EST by David Balažic
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-20 14:06:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Balažic 2001-02-01 06:45:29 EST
I did an text mode install ( my GeForce2MX is not supported in GUI mode,
it seems , as the install failed back to text mode ) of RH7.0/i386 
and selected slovenian keyboard.
Then in fdisk I noticed that some keys were not correct.
It was the same on all VTs.

The letter keys ( qwerty ... ) were OK,
the numbers also , but the keys near RETURN were bad;
they either had the US mapping or something bogus:
'[' and ']' were as in US keyboards, 
the '=' key should be '+' ( '*' with SHIFT ),
but it was printing '^' and with SHIFT '`'.

The keyboard in the installed system was OK.
Comment 1 Brent Fox 2001-02-01 16:53:33 EST
Was this a CD-ROM?  Also, was this on Red Hat Linux 7 or the Fisher beta?
Comment 2 Brent Fox 2001-02-01 18:02:56 EST
Can you attach your /etc/sysconfig/keyboard file?  I think you just have the US
Comment 3 David Balažic 2001-02-02 04:40:48 EST
It was a Redhat Linux version 7.0 on i386, booted from the
CD-ROM number 1. ( This version is also known as Guiness )

The keyboard was bad just during the installation,
afterwards in the installed system , it was OK ( slovenian,
as it should be ).

And it was not set US, as the 'y' and 'z' were positioned
properly ( they are switched in 'slovenian', compared to US ).
The '=' was different from both 'slovenian' and 'US'.
In US is returns =/+ ( second character is with SHIFT ),
in 'slovenian' it returns +/*, but during my installation
it returned ^/~.
Comment 4 Brent Fox 2001-02-10 01:45:48 EST
We have addressed many keyboard issues for the next release.  Please try the
Fisher public beta and reopen if the problem persists.  Brock, can you verify
that this problem has been fixed in Fisher?
Comment 5 David Balažic 2001-02-12 06:20:43 EST
Seems OK in Fisher.

Note You need to log in before you can comment on or make changes to this bug.